function FileData_Pairs(x)
{
x.t("states","-parser");
x.t("source","documentation");
x.t("-parser","additional");
x.t("-parser","figure");
x.t("-parser","following");
x.t("-parser","7.5");
x.t("shows","states");
x.t("state","diagram");
x.t("documentation","7.5");
x.t("additional","source");
x.t("figure","state");
x.t("diagram","-parser");
x.t("diagram","shows");
x.t("following","state");
x.t("7.5","-parser");
}
